@charset "utf-8";

body,div,
h1,h2,h3,h4,h5,h6,
p,ul,li,dl,dt,dd,table,th,td,img,
form,select,option,address,pre{
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, メイリオ, sans-serif;
	line-height:1.8em;
}
			
p#column_bigtitle{
	font-size:16px;
	padding-bottom:20px;
}
	
p#column_bigtitle span{
	background-color:#8d0308;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	padding:5px;
}

p#column_title{
	font-size:26px;
	font-weight:bold;
	text-align:center;
}
	
p#column_date{
	color:#455fa9;;
	font-size:14px;
	padding:10px 0px 3px 0px;
}
	
hr#line{
	border:none;
	height:1px;
	border-top:1px solid #455fa9;
	margin:0;
	padding:0;
	margin-bottom:15px;
}
	
hr#line2{
	border:none;
	height:1px;
	border-top:1px solid #455fa9;
	margin:30px 0px;
	padding:0px;
}
	
hr#line3{
	border:none;
	height:1px;
	border-top:1px solid #455fa9;
	margin:60px 0px;
	padding:0px;
}
	
hr#line4{
	border:none;
	height:1px;
	border-top:1px dashed #ca1703;
	margin:30px 0px;
	padding:0px;
}
	
p#column_pagetitle{
	font-weight:bold;
	padding:0px 0px 10px 0px;
}
		
p#column_midashi{
	font-size:16px;
	font-weight:bold;
	color:#ca1703;
	padding:0px 0px 10px 0px;
}
		
div#prev_nextBox{
	margin:50px 0px 0px 0px;
}
		
div#prevBox{
	width:150px;
	float:left;
}
	
div#nextBox{
	width:600px;
	float:right;
}
	
p#page_prev{
	font-size:16px;
}
		
p#page_next{
	font-size:16px;
	text-align:right;
}
	
div#pagenation{
	text-align:center;
}
	
p#toindex{
	text-align: center;
	border: 1px solid #455fa9;
	padding:10px;
	margin-top:30px;
	font-size:14px;
}
	
.current{
	color:#455fa9;
	font-weight:bold;
}
	
span.tyusyaku_red{
	color:#ff0000;
}
	
span.kakuhan{
	padding:0px 5px 0px 0px;
}
	
div.kakuhanBox{
	width:195px;
	float:right;
	margin-left:20px;
}
		
p#cap{
	font-size:12px;
	line-height:1.2em;
	text-align:center;
	padding:5px 0px 5px 0px;
}

p#cap02{
	font-size:12px;
	line-height:1.2em;
	padding:5px 0px 5px 0px;
}
		
div.kakuhanBox02{
	width:400px;
	float:right;
	margin-left:20px;
}
	
div#kakuhanBox03{
	width:406px;
	margin:0 auto;
	margin-bottom:30px;
}
	
div.kakuhanBox04{
	width:187px;
	float:right;
	margin-left:20px;
}
	
p#kakuhan01{
	width:199px;
	float:left;
}
	
p#kakuhan02{
	width:197px;
	float:right;
}
		
p#series_title{
	background-color:#8d0308;
	font-size:18px;
	line-height:1.4em;
	font-weight:bold;
	padding:10px;
	margin:30px 0px 0px 0px;
	text-align:center;
	color:#fff;
}
	
p#series_title span{
	font-size:20px;
	font-weight:normal;
}
		
p#series_title_date{
	font-size:12px;
	font-weight:normal;
	text-align:right;
	padding:2px 0px 20px 0px;
}
		
p.mokuji{
	text-align:center;
	line-height:2em;
	font-size:18px;
	padding:0px 0px 5px 0px;
}
	
#contents p.honmon01{
	font-size:16px;
	line-height:1.6em;
	padding:0px 20px 30px 20px;
}
		
#contents p.honmon02{
	font-size:16px;
	line-height:1.6em;
	padding:0px 60px 30px 60px;
}
		
#contents p.honmon00{
	font-size:16px;
	line-height:1.6em;
	padding:0px 20px 30px 20px;
}
		
#contents p.honmon04{
	font-size:16px;
	line-height:1.6em;
	padding:0px 60px 30px 60px;
}
		
#contents p.honmon05{
	font-size:16px;
	line-height:1.8em;
	padding:40px 20px 30px 20px;
}
		
ul.memoBox{
	list-style-type:disc;
	list-style-position:outside;
	margin:0px 20px 0px 20px;
	padding:0px 0px 0px 20px;
}
	
ul.memoBox li{
	font-size:16px;
	line-height:1.3em;
	padding:0px 0px 15px 0px;
}
		
p#mokuji_midashi{
	font-size:14px;
	line-height:1.2em;
	color:#ffffff;
	background-color:#8d0308;
	padding:5px 0px 5px 20px;
}
		
p.mokuji_series{
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	padding:0px 0px 10px 20px;
	margin:30px 0px 10px 0px;
	border-bottom:1px solid #999999;
}
		
div#mokujiBox ul#mokuji_list{
	list-style-type:none;
	font-size:14px;
}
		
div#mokujiBox ul#mokuji_list li{
	background:url(../img/listmark.png) left 8px no-repeat;
	padding:0px 0px 8px 15px;
	margin-left:40px;
}
			
div#mokujiBox ul#mokuji_list li#black{
	background:url(../img/listmark_black.png) left 8px no-repeat;
	padding:0px 0px 8px 15px;
	margin-left:40px;
}
			
span.bold{
	font-weight:bold;
}
			
/*************************
目次ページ
*************************/
ul#mokuji_index{
	list-style-type:none;
	font-size:18px;
	margin:0px 0px 0px 50px;
}
	
ul#mokuji_index li.index_list{
	padding:0px 0px 10px 17px;
	background:url(../img/listmark.png) left 10px no-repeat;
}
	
ul.mokuji_series{
	list-style-type:disc;
	list-style-type:inside;
	font-size:14px;
	margin:0px 0px 0px 30px;
}
	
ul.mokuji_series li{
	padding:0px 0px 10px 0px;
}
		
/*************************
注釈部分
*************************/
div#tyusyakuBox{
	margin:0px 50px 30px 50px;
	padding:15px;
	border:1px solid #999999;
}

div#tyusyakuBox ul{
	list-style-type:upper-latin;
	margin:0px 0px 0px 20px;
}
		
div#tyusyakuBox ul li{
	font-size:12px;
	line-height:1.3em;
	padding:0px 0px 3px 0px;
}
		
p#tyu{
	font-size:12px;
}
		
p#kome{
	font-size:12px;
}

/*************************
第2回分
*************************/
#contents p.memomidashi{
	font-size:14px;
	font-weight:bold;
}
	
ul#list_person{
	list-style-type:none;
	margin:0px 20px 0px 35px;
}
	
ul#list_person li{
	font-size:16px;
}
		
ul#list_person li#reigai{
	text-indent:-1em;
}

/*************************
第3回分
*************************/
#contents p.papers{
	font-size:14px;
	line-height:1.4em;
	padding:0px 0px 0px 40px;
}

ul.papersBox{
	list-style-type:decimal;
	list-style-position:outside;
	margin:0px 0px 0px 80px;
}

ul.papersBox li{
	font-size:14px;
	line-height:1.4em;
	padding:10px 0px 0px 0px;
}

div.kakuhanBox05{
	width:400px;
	float:left;
}

div#kokutiBox{
	margin:0px 60px;
	border:3px double #000;
	padding:10px;
	background-color:#fff;
}

p#kokuti{
	font-size:16px;
	line-height:1.4em;
	font-family:selif;
	font-weight:bold;
	padding:0px 5px 0px 10px;
	overflow:hidden;
}

p#kokuti02{
	font-size:12px;
	line-height:1.3em;
	font-weight:normal;
	padding:5px 5px 0px 22px;
	text-indent:-1em;
	overflow:hidden;
}

p#book{
	float:left;
	width:120px;
}